polybori::CMemberFunctionTraits< ResultType(Type::*)(ArgType) const > Class Template Reference

`#include <CMemberFunctionTraits.h>`

Inheritance diagram for polybori::CMemberFunctionTraits< ResultType(Type::*)(ArgType) const >:

## Additional Inherited Members

Public Types inherited from polybori::CMemberFunctionTraitsBase< Type, ResultType, ArgType, const Type & >
typedef ResultType | result_type
typedef ArgType | argument_type
typedef Type | object_type
typedef const Type & | object_reference

The documentation for this class was generated from the following file:

- CMemberFunctionTraits.h